<script setup lang="ts">
import { useRoute } from 'vue-router';

const icons = ['mdi-facebook', 'mdi-twitter', 'mdi-linkedin', 'mdi-instagram']

const route = useRoute()
</script>

<template>
    <div style="max-width: 1000%;">
      <v-parallax weight="600" height="600" src="\src\assets\member\coffeebg.png">
        <div class="d-flex flex-column fill-height justify-center align-center text-white">
          <h4 style="color: #dca784" class="subheading">
            EVERYTHING FOR YOUR PERFECT BREWING EXPERIENCE
          </h4>
          <h1 style="font-size: 100px">COFFEE & MERCH</h1>
          <br />
          <h1><login-btn></login-btn></h1>
        </div>
      </v-parallax>
      </div>
</template>